function FileData_Pairs(x)
{
x.t("143","tibco");
x.t("parameter","description");
x.t("tibemsdetaileddeststat","tibemsdetaileddeststat_getdestinationname");
x.t("tibemsdetaileddeststat","detaileddeststat");
x.t("description","detaileddeststat");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsdetaileddeststat_getdestinationname");
x.t("cobol","call");
x.t("name","destination");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destname","value");
x.t("destination","name");
x.t("destination","declaration");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","name");
x.t("tibems_int","name_len");
x.t("reference","destname");
x.t("tibco","software");
x.t("tibemsdestinationtype","page");
x.t("value","name_len");
x.t("value","detaileddeststat");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("page","143");
x.t("tibemsdetaileddeststat_getdestinationname","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getdestinationname","function");
x.t("tibemsdetaileddeststat_getdestinationname","tibco");
x.t("tibemsdetaileddeststat_getdestinationname","tibemsdetaileddeststat_getdestinationname");
x.t("tibemsdetaileddeststat_getdestinationname","using");
x.t("administration","tibemsdetaileddeststat");
x.t("call","tibemsdetaileddeststat_getdestinationname");
x.t("call","call");
x.t("using","value");
x.t("detaileddeststat","name");
x.t("detaileddeststat","char");
x.t("detaileddeststat","reference");
x.t("buffer","tibemsdestinationtype");
}
